export default {
  allEvents: 'All Events',
  collapseEntity: 'Masquer les sous-éléments EN',
  entities: {
    audiences: 'Audiences',
    events: 'Events',
    regions: 'Boroughs',
    types: 'Types',
    tags: 'Tags',
    venues: 'Locations',
    organizations: 'Organizations',
  },
  entitiesAll: {
    audiences: 'All Audiences',
    events: 'All Events',
    regions: 'All Boroughs',
    types: 'All Types',
    tags: 'All Tags',
    venues: 'All Locations',
    organizations: 'All Organizations',
  },
  expandEntity: 'Display all sub-elements',
  filters: {
    audiences: 'Audience',
    events: 'Event',
    regions: 'Borough',
    types: 'Type',
    tags: 'Tag',
    venues: 'Location',
    organizations: 'Presented by',
  },
  hideRepeatingEvents: 'Hide recurrences',
  highlights: 'Highlights',
  locales: {
    short: {
      en: 'EN',
      fr: 'FR',
    },
  },
  menu: {
    home: 'Home',
    about: 'About',
    byOrganization: 'By Group',
    byTheme: 'By Theme',
    byType: 'By Type',
    byVenue: 'By Location',
  },
  noEvents: 'No events.',
  recurringEvents: 'Recurring Events',
  showAll: 'Show %{entity} without events',
  treeView: 'Show hierarchy',
};
